# Log of changes for reports module

## 1.0.0

* First initial release

## 1.0.1

* added extra reports for blank and disabled products

## 1.0.2

* Add basic report to show customer sales

## 1.1.0

* Improve customer sales report with more data
* Remove sort from Sales Totals report

## 1.1.1

* Add discount usage report
* Minor code cleanups

## 1.1.2

* Add nice styling to reports